function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("ssl","parameter");
x.t("ssl","connections");
x.t("tibemssslparams_setciphers","tibemssslparams_setciphers");
x.t("tibemssslparams_setciphers","function");
x.t("tibemssslparams_setciphers","tibco");
x.t("tibemssslparams_setciphers","tibemssslparams");
x.t("tibemssslparams_setciphers","using");
x.t("end-call","sslparams");
x.t("supply","colon-separated");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("colon-separated","list");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","value");
x.t("tibems_status","tibemssslparams_setciphers");
x.t("cobol","call");
x.t("list","cipher");
x.t("list","supported");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("char","ciphers");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("suites","ssl");
x.t("suites","supported");
x.t("suites","client");
x.t("suites","tibco");
x.t("ciphers","cobol");
x.t("ciphers","returning");
x.t("ciphers","specify");
x.t("cipher","suites");
x.t("cipher","names");
x.t("supported","cipher");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("may","either");
x.t("purpose","cipher");
x.t("reference","ciphers");
x.t("client","supply");
x.t("openssl","names");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("longer","descriptive");
x.t("value","ssl");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("connections","declaration");
x.t("tibemssslparams","tibemssslparams_setciphers");
x.t("tibemssslparams","sslparams");
x.t("call","tibemssslparams_setciphers");
x.t("call","call");
x.t("pointer","parameters");
x.t("either","openssl");
x.t("service","user\u2019s");
x.t("using","value");
x.t("names","list");
x.t("names","may");
x.t("names","longer");
x.t("names","names");
x.t("descriptive","names");
x.t("object","ciphers");
x.t("specify","cipher");
x.t("user\u2019s","guide");
}
